{
	"identifier": "ls-462-p43",
	"newIdentifier": "ls-462-p43-d46t",
	"clone": true,
	"cloneDefault": false,
	"name": "P-43 Pacific (D46T)",
	"tenderIdentifier": "lt-2100-d46",
	"positionTail": -6.70
}